Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 621609 - "condor_configure_pool --list" incomplete args results in no output
"condor_configure_pool --list" incomplete args results in no output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-tools (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Robert Rati
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-05 12:16 EDT by Matthew Farrellee
Modified: 2010-10-21 14:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-21 14:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2010-08-05 12:16:59 EDT
# rpm -qf $(which condor_configure_pool)
condor-wallaby-tools-3.3-1.el5


Actual results:

# time condor_configure_pool --list

real	0m3.678s
user	0m0.863s
sys	0m0.202s


Expected results:

Some indication that I messed up the arguments.
Comment 1 Robert Rati 2010-08-11 16:41:22 EDT
Fixed in:
condor-wallaby-tools-3.4-1
Comment 2 Lubos Trilety 2010-08-27 10:02:21 EDT
Tested with:
condor-wallaby-tools-3.4-1

still the same issue
# time condor_configure_pool -l

real	0m3.487s
user	0m0.511s
sys	0m0.048s
Comment 3 Robert Rati 2010-08-27 18:00:12 EDT
Fixed in:
condor-wallaby-tools-3.5-2
Comment 4 Lubos Trilety 2010-10-12 07:51:52 EDT
Tested with (version):
condor-wallaby-tools-3.6-6

Tested on:
RHEL5 x86_64,i386  - passed

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.